.no-cssanimations .btn-progress-spinner-icon,
.gicon-btn-spinner-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-fbbf/k2-_08d9daf3-5b3d-4a91-b69e-33252eb71336.v1.png); background-repeat: no-repeat; }

.no-cssanimations .btn-inverse .btn-progress-spinner-icon,
.no-cssanimations .spinner-small.spinner-small,
.gicon-btn-spinner-inverse-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-e7f8/k2-_b9324d35-48ec-4f9d-af49-a30e4091a97c.v1.png); background-repeat: no-repeat; }

.no-cssanimations .btn-mini.btn-inverse .btn-progress-spinner-icon,
.no-cssanimations .spinner-mini.spinner-mini,
.gicon-btn-spinner-inverse-mini-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-48be/k2-_a22583db-beb6-48bb-8799-e3eca29afb0a.v1.png); background-repeat: no-repeat; }

.btn-mini.btn-inverse .btn-progress-spinner-icon,
.spinner-mini.spinner-mini,
.gicon-btn-spinner-inverse-mini { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-5cbe/k2-_54e8cb53-c438-4aab-90ad-e8e69a5b8ddd.v1.png); background-repeat: no-repeat; }

.btn-inverse .btn-progress-spinner-icon,
.spinner-small.spinner-small,
.gicon-btn-spinner-inverse { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-731e/k2-_bcb144c7-fc8e-4614-8408-ea7b824df86b.v1.png); background-repeat: no-repeat; }

.no-cssanimations .btn-mini .btn-progress-spinner-icon,
.gicon-btn-spinner-mini-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-6dec/k2-_322653d1-95b0-480f-ae90-7a406d67d377.v1.png); background-repeat: no-repeat; }

.btn-mini .btn-progress-spinner-icon,
.gicon-btn-spinner-mini { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-3037/k2-_79d99324-adfd-4ed2-8b87-7d6514e572d5.v1.png); background-repeat: no-repeat; }

.btn-progress-spinner-icon,
.gicon-btn-spinner { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-bb3a/k2-_7ebd49bc-fa22-4fa0-8ba4-07599ccb6009.v1.png); background-repeat: no-repeat; }

.gicon-logo-checkout { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-b263/k2-_91729cb2-e10e-4bd6-a730-19f8cc84e78f.v1.png); background-repeat: no-repeat; }

.logo-header-shipping-pass.logo-header-shipping-pass,
.gicon-logo-header-shipping-pass { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-968c/k2-_0a4c2905-b1e9-4447-bcab-ee4308a4ac19.v1.png); background-repeat: no-repeat; }

.header.fixed .logo,
.header .logo-small,
.gicon-logo-header-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-7705/k2-_da9a657e-7ad3-4513-827f-d17c83ac23b5.v1.png); background-repeat: no-repeat; }

.logo,
.gicon-logo-header { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-7980/k2-_0c346335-41d7-4d57-83b8-fb979d1632fa.v1.png); background-repeat: no-repeat; }

.gicon-logo-shipping-pass { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-bc6c/k2-_ed02b67a-f57b-4d0f-af9b-625fd3128fe2.v1.png); background-repeat: no-repeat; }

.gicon-logo { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-a2cd/k2-_be3c9dce-69c0-4a8b-9323-8a72d92d25b6.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-down.paginator-hairline-btn-dark,
.paginator-hairline-btn-down.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-down.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-down.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-down.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-down.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-down-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-55e7/k2-_cbf142aa-b4c9-4d29-b562-869ae35de38d.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-down:hover,
.paginator-hairline-btn-down:focus,
.gicon-paginator-hairline-btn-down-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-d19e/k2-_ec025a30-b22e-4adc-8e16-99e255061294.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-down.paginator-hairline-btn-light,
.paginator-hairline-btn-down.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-down.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-down.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-down.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-down.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-down-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-7411/k2-_1d4b7535-b86e-4267-ade3-fe421512b3b5.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-down,
.gicon-paginator-hairline-btn-down { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-77c0/k2-_263611c3-6743-4eae-95a2-541af0f085ef.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-dark,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-large-down-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-86ea/k2-_ec379922-cf78-454d-b705-5297e6883065.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-down:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-down:focus,
.gicon-paginator-hairline-btn-large-down-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-6c80/k2-_a30ff01a-abfc-4028-bd5b-f28612f3401f.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-light,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-down.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-large-down-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-2fb8/k2-_4fdd4a34-da52-461d-9af9-0dcc731c656b.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-down,
.gicon-paginator-hairline-btn-large-down { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-18a9/k2-_79960901-65a0-4b8a-be66-822f6d9556bd.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-dark,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-large-left-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-6beb/k2-_59efa5de-93ca-4e18-9e0c-b5056e9650f6.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-prev:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-prev:focus,
.gicon-paginator-hairline-btn-large-left-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-808f/k2-_9f5a418a-e2ac-4b52-b998-cba2b5f3f954.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-light,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-prev.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-large-left-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-e0d3/k2-_475dc169-a9ba-4394-8669-bde88aa887d6.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-prev,
.gicon-paginator-hairline-btn-large-left { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-57c4/k2-_f4039355-d9d1-4d62-bdf4-480b75f08f0b.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-dark,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-large-right-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-cbf0/k2-_1b131b8b-4afc-4f4d-af46-426cc45e8bb5.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-next:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-next:focus,
.gicon-paginator-hairline-btn-large-right-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-10ad/k2-_fe039f0d-f5f1-4082-979a-e570656ebd8a.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-light,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-next.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-large-right-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-db3a/k2-_2af816b9-e83a-4200-bbd6-f6b5a49dd3e1.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-next,
.gicon-paginator-hairline-btn-large-right { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-bd9a/k2-_7efd7538-06fc-4dde-b7b3-5bc8f9fff9c9.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-dark,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-large-up-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-ae26/k2-_ec7266e3-9a44-4989-8a3c-0ed9bdbde11f.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-up:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-up:focus,
.gicon-paginator-hairline-btn-large-up-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-e3e1/k2-_2fb26a02-7720-46a3-99fb-d2b2e6b486b3.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-light,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-large.paginator-hairline-btn-up.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-large-up-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-b831/k2-_125268a3-bc71-441e-be04-824569b53d8f.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-large.paginator-hairline-btn-up,
.gicon-paginator-hairline-btn-large-up { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-3823/k2-_ad200012-4f47-4bbd-ad20-cd23f4d54a70.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-prev.paginator-hairline-btn-dark,
.paginator-hairline-btn-prev.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-prev.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-prev.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-prev.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-prev.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-left-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-f147/k2-_17b270d9-e2b7-4397-9493-13bbe0f20112.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-prev:hover,
.paginator-hairline-btn-prev:focus,
.gicon-paginator-hairline-btn-left-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-a260/k2-_689b31ae-1c36-4a07-84a8-4dfe25bb208a.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-prev.paginator-hairline-btn-light,
.paginator-hairline-btn-prev.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-prev.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-prev.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-prev.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-prev.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-left-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-847b/k2-_4ad15b6a-ffe7-4d66-9140-10586dea7391.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-prev,
.gicon-paginator-hairline-btn-left { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-925b/k2-_ce47b024-9aa9-4c04-b3a7-720b5c4b94a3.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-next.paginator-hairline-btn-dark,
.paginator-hairline-btn-next.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-next.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-next.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-next.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-next.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-right-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-a4b7/k2-_5e27092c-2438-497c-b964-a645c62a7fc6.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-next:hover,
.paginator-hairline-btn-next:focus,
.gicon-paginator-hairline-btn-right-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-4dee/k2-_abd91a1c-41e6-4374-ac54-2ccd0ba96a81.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-next.paginator-hairline-btn-light,
.paginator-hairline-btn-next.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-next.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-next.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-next.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-next.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-right-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-323a/k2-_57e0734c-5501-4da8-8d49-5f0719b787b3.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-next,
.gicon-paginator-hairline-btn-right { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-2587/k2-_946f3475-c725-4909-91b0-1198ffa209d8.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-up.paginator-hairline-btn-dark,
.paginator-hairline-btn-up.paginator-hairline-btn-light:hover,
.paginator-hairline-btn-up.paginator-hairline-btn-light:focus,
.paginator-hairline-btn-up.paginator-hairline-btn-dark-no-hover,
.paginator-hairline-btn-up.paginator-hairline-btn-dark-no-hover:hover,
.paginator-hairline-btn-up.paginator-hairline-btn-dark-no-hover:focus,
.gicon-paginator-hairline-btn-up-dark { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-8ad3/k2-_23c9a175-70de-40de-8508-93d1b6865798.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-up:hover,
.paginator-hairline-btn-up:focus,
.gicon-paginator-hairline-btn-up-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-4c3d/k2-_620495f7-43aa-4b55-b3f2-8e2038db0742.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-up.paginator-hairline-btn-light,
.paginator-hairline-btn-up.paginator-hairline-btn-dark:hover,
.paginator-hairline-btn-up.paginator-hairline-btn-dark:focus,
.paginator-hairline-btn-up.paginator-hairline-btn-light-no-hover,
.paginator-hairline-btn-up.paginator-hairline-btn-light-no-hover:hover,
.paginator-hairline-btn-up.paginator-hairline-btn-light-no-hover:focus,
.gicon-paginator-hairline-btn-up-light { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-b352/k2-_3369086d-4504-4289-8a22-16a2581264e8.v1.png); background-repeat: no-repeat; }

.paginator-hairline-btn-up,
.gicon-paginator-hairline-btn-up { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-7f0c/k2-_69ba276d-8aca-41f3-a05a-5b01cca2004a.v1.png); background-repeat: no-repeat; }

.gicon-shipping-pass-flyout-background-image { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-750a/k2-_dcb9f35b-f848-4ee6-a6e5-345b016b10a8.v1.png); background-repeat: no-repeat; }

.gicon-shipping-pass-logo-blue { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-7328/k2-_4c08c617-f671-48c2-89e0-7698f1c001ce.v1.png); background-repeat: no-repeat; }

.gicon-shipping-pass-logo-green { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-2e85/k2-_df6e429b-fdbc-49ed-9223-4cd1b1fcacb4.v1.png); background-repeat: no-repeat; }

.gicon-shipping-pass-price-flag { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-47c0/k2-_1a757dac-655f-432a-bf96-98def6f22b24.v1.png); background-repeat: no-repeat; }

.no-cssanimations .spinner,
.gicon-spinner-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-abaa/k2-_87a86d19-09f6-4a9b-90c5-b6039ef30b87.v1.png); background-repeat: no-repeat; }

.spinner,
.gicon-spinner { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-1a65/k2-_00f40a00-eb86-4ddb-99df-1a69db4e9ecb.v1.png); background-repeat: no-repeat; }

.stars-large .star-empty,
.gicon-star-empty-large { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-e66f/k2-_d3b119f9-084c-4464-abf9-1e2d8989c49e.v1.png); background-repeat: no-repeat; }

.stars-small .star-empty,
.gicon-star-empty-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-6f5e/k2-_5257653e-17d0-4e26-a78a-8afba2ef7539.v1.png); background-repeat: no-repeat; }

.star-empty,
.gicon-star-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-49bb/k2-_dd06c5de-2c1e-4af2-a5e3-8fde42f2bc39.v1.png); background-repeat: no-repeat; }

.stars-large .star-partial,
.gicon-star-partial-large { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-8e13/k2-_d2631e84-7b17-4e97-8e56-3e6111daca65.v1.png); background-repeat: no-repeat; }

.stars-small .star-partial,
.gicon-star-partial-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-fc87/k2-_14e5d02b-d80b-4e7a-981d-95df7a8faec6.v1.png); background-repeat: no-repeat; }

.star-partial,
.gicon-star-partial { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-818f/k2-_67736b30-3622-47b5-a310-5c4fcc9cf308.v1.png); background-repeat: no-repeat; }

.stars-large .star-rated,
.gicon-star-rated-large { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-4119/k2-_808b362f-abd0-4541-9cee-f8b4aa973f24.v1.png); background-repeat: no-repeat; }

.stars-small .star-rated,
.gicon-star-rated-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-cef7/k2-_9743f391-64d1-4ecc-92ce-ee55abca8e7b.v1.png); background-repeat: no-repeat; }

.star-rated,
.gicon-star-rated { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-5818/k2-_56443a6b-3d05-447b-9c1c-080076c1e3ce.v1.png); background-repeat: no-repeat; }

